cancelar
Mostrando los resultados de 
Buscar en lugar de 
Quiere decir: 
cancel
1161
Visitas
0
ÚTIL
1
Respuestas
Highlighted
Beginner

Como registrar un EX60 en un CUCM 8.6

Hola Amigos,

Necesito registrar una terminal EX60 en mi cucm 8.6.

Cuando agrego un nuevo dispositivo, tengo la opcion para el EX60 (Cisco Telepresence EX60). Hasta ahi todo bien.

Creo un EndUser (ID=extesion) (Pass:extesion)

En la terminal EX60, configuro lo siguiente:

calldefaul: SIP

URL:extesion@IPCUCM

proxy: IPCUCM

LoginName: extension

pass: extension

Pero la terminar no se registra. Alguien podria darme una mano con la configuracion?

Muchas gracias, buen fin de semana a todos

1 SOLUCIÓN ACEPTADA

Soluciones aceptadas
Highlighted
Rising star

Hola Guillermo,

Acá hay una guía de cómo registarlos como dispositivos nativos en el UCM:

http://www.cisco.com/en/US/docs/telepresence/endpoint/codec-c-series/tc5/administration_guide/cts_endpoint_administration_ucm86_quick_start_guide_tc50.pdf

Si el EX60 se va a registar como un dispositivo Cisco nativo en el UCM 8.6.x, el EX requiere la versión de software TC5.x. Yo estuve intentando registar un EX90 como un dispositivo nativo utilizando versión TC4.x y nunca pude, tuve que registrarlo como un Third-party SIP Device (Advanced). Si el EX tiene TC4.x y deseas actualizarlo a TC5.x (major software upgrade) se necesita adquirir un release key.

Espero que sea de utilidad, si es así recuerda por favor calificar el post.

Saludos y suerte,

- Adrián.

Ver la solución en mensaje original publicado

1 RESPUESTA 1
Highlighted
Rising star

Hola Guillermo,

Acá hay una guía de cómo registarlos como dispositivos nativos en el UCM:

http://www.cisco.com/en/US/docs/telepresence/endpoint/codec-c-series/tc5/administration_guide/cts_endpoint_administration_ucm86_quick_start_guide_tc50.pdf

Si el EX60 se va a registar como un dispositivo Cisco nativo en el UCM 8.6.x, el EX requiere la versión de software TC5.x. Yo estuve intentando registar un EX90 como un dispositivo nativo utilizando versión TC4.x y nunca pude, tuve que registrarlo como un Third-party SIP Device (Advanced). Si el EX tiene TC4.x y deseas actualizarlo a TC5.x (major software upgrade) se necesita adquirir un release key.

Espero que sea de utilidad, si es así recuerda por favor calificar el post.

Saludos y suerte,

- Adrián.

Ver la solución en mensaje original publicado

CrearPor favor para crear contenido
Content for Community-Ad
No se pudo mostrar este complemento.